body, td, input, select, textarea {font-family:Verdana,Tahoma,Arial,Helvetica;font-size:10pt;color:#000000;}
A.bl {color:#104A9C;font-weight:normal;font-size:10pt;font-family:Verdana,Tahoma,Arial,Helvetica;}
A.bl:hover {color:#1770E8;font-weight:normal}
A.cl {text-decoration:none;color:#104A9C;font-weight:normal;font-size:8pt;font-family:Verdana,Tahoma,Arial,Helvetica;}
A.cl:hover {text-decoration:none;color:#1770E8;font-weight:normal;font-size:8pt;text-decoration:underline;font-family:Verdana,Tahoma,Arial,Helvetica;}
A.dl {color:#104A9C;font-weight:normal;font-size:10pt;font-family:Verdana,Tahoma,Arial,Helvetica;}
A.dl:hover {color:#1770E8;font-weight:normal}
A.el {color:#000000;font-weight:normal;font-size:10pt;font-family:Verdana,Tahoma,Arial,Helvetica;}
A.el:hover {color:#1770E8;font-weight:normal}
A:.hover {color:#1770E8;font-weight:normal}
td.tdline { border-color: #D7F198 #D7F198 #008000; font-weight: bold; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
td.tdtopbottomline { border-color: #008000 #D7F198 #008000; font-weight: bold; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
h1 {font-size:16pt;font-weight:bold}
h2 {font-size:10pt;font-weight:bold}
h3 {font-size:10pt;font-weight:bold}